/* WHATSAPP FIXO */
.whatsapp-fixo {
position: fixed;
bottom:15px;
right:15px;
z-index: 999;
}
 
/* INFORMAÇÕES PRODUTO CENTRALIZADO */
.info-produto {
text-align: center;

}

/* INFORMAÇÕES TITULO CATEGORIA CENTRALIZADO */
.listagem .titulo-categoria {
text-align: center;

}

/* INFORMAÇÕES LARGURA LOJA */
.conteiner {
  max-width: 100vw;
}

#cabecalho .conteiner {
  max-width: 100vw;
}

#rodape .conteiner {
  max-width: 100vw;
}


